.. Generated automatically by doc/tools/makerst.py in Godot's source tree.
.. DO NOT EDIT THIS FILE, but the AudioEffectStereoEnhance.xml source instead.
.. The source is found in doc/classes or modules/<name>/doc_classes.

.. _class_AudioEffectStereoEnhance:

AudioEffectStereoEnhance
========================

**Inherits:** :ref:`AudioEffect<class_audioeffect>` **<** :ref:`Resource<class_resource>` **<** :ref:`Reference<class_reference>` **<** :ref:`Object<class_object>`

**Category:** Core

Brief Description
-----------------



Member Variables
----------------

  .. _class_AudioEffectStereoEnhance_pan_pullout:

- :ref:`float<class_float>` **pan_pullout**

  .. _class_AudioEffectStereoEnhance_surround:

- :ref:`float<class_float>` **surround**

  .. _class_AudioEffectStereoEnhance_time_pullout_ms:

- :ref:`float<class_float>` **time_pullout_ms**


